cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
186
Views
0
Helpful
2
Replies
Highlighted
Beginner

LMS 2.2 + SUP 720

Does LMS 2.2 with IDU 8.0 support SUP 720

Thank all

2 REPLIES 2
Highlighted
Hall of Fame Guru

It definitely does. I've seen it myself. If you want to see the Sup720 in Ciscoview, you'll also need have a current version (15.1 is the latest) of the Catalyst 6000 IOS package and associated modules (switch addlets and entity package) integrated via the Package Support update process. If you are a registered Cisco customer, you can download it from http://www.cisco.com/cgi-bin/Software/CiscoView/cvresult.cgi?product_class=Catalyst+Switches&product=Catalyst+6000+IOS&application=CiscoView+5.3%2C+5.4%2C+5.5

Highlighted
Collaborator

Yes. See the Supported Device List for the respective app to verify

Content for Community-Ad